body { /* white background, black text, left and right text justify,
          20 px default font size, top aligned */
	background-color : white;
	color : black;
	text-align : justify;
	font-size : 20px;
	vertical-align : top;
	border: red;
	border-color: red;
	border-bottom-color: red;
	border-left-color: red;
	border-right-color: red;
	border-top-color: red;
     }

a:link { /* make links black */
	background-color : white;
	color: #000099;
       }

a:visited { /* visited links black */
	background-color : white;
	color: #993399;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
           }

a:hover { /* links turn maroon when active */
	background-color : white;
	color : red;
	border-color: red;
        }


table { /* 5% margin on left and right for table layout */
       width : 90%;
       margin-left : 5%;
       margin-right : 5%;
      }


.biglink {
          text-align : center;
          font-size : 30px;
         }

.header { /* page heading table data */
           text-align : center;
           font-size : 40px;
          }

.content { /* main content */
            vertical-align : top;
           }

.navlink { /* navigation link */
            text-align : center;
           }


.title1 {
          text-align : center;
          color : maroon;
          background-color : white;
          font-size : 30px;
          clear : both;
          padding-bottom : 25px;
         }

.title2 {
         text-align : center;
         color : maroon;
         background-color : white;
         clear : both;
         padding-bottom : 25px;
        }

.footer { /* text in the footer */
           font-style : italic;
           font-size : 15px;
          }

.center {
         text-align : center;
        }

.event {
        font-style : italic;
        font-weight : bold;
       }

.part {
       font-size : 25px;
       font-weight : bold;
       text-decoration : underline;
      }

.date {
       font-weight : bold;
      }

.time {
       font-weight : bold;
       font-style : italic;
      }

.question {
           color : maroon;
           background-color : white;
          }

.director {
           width : 50%;
          }

.facultylist {
	font-size : 14px;
	vertical-align : top;
	padding-bottom : 10px;
             }

img.header { /* header image */
            vertical-align : middle;
           }

img.left { /* left side imge */
          float : left;
          padding-right : 10px;
          vertical-align : top;
         }

img.right { /* right side imge */
           float : right;
           padding-left : 10px;
           vertical-align : top;
          }
picturetag {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
a:link {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

img.director {
              float : right;
              padding-right : 100px;
             }
